* {
	margin:0;
	padding:0;
}
body {
	background-color:#000000;
	font-family:Arial,sans-serif;
	font-size:12px;
	line-height:1.4em;
	color:#fff;
}
a {
	text-decoration:none;
	border:none;
	color:#f7c083;
}
a:link,
a:hover {
	text-decoration:none;
}
h1 {
	font-size:1em;
	font-weight:bold;
}
img {
	border:none;
	display:block;
}
p {
	margin-bottom:1em;
}
fieldset {
	border:0px solid #000;
}
input[type=text],
input[type=password]{
	font-size:1em;
	width:230px;
	height:1em;
}
form fieldset p {
	width:100%;
	float:left;
	margin:5px 0;
}
form fieldset p input {
	float:right;
}
form fieldset p label {
	float:left;
}
#outerWrapper {
	width:953px;
}
#innerWrapper {
	width:953px;
	float:left;
}
#rdSplash {
	width:844px;
	margin:10% auto 0 auto;
}

#header {
	float:left;
	margin-bottom:43px;
	padding:30px 30px 0;
	width:893px;
}
#header h1 {
	margin-top:55px;
	float:right;
	margin-right:-30px;
}
#leftColumn {
	width:502px;
	float:left;
}
#rightColumn {
	width:451px;
	float:right;
}
#rdLogo {
	position:relative;
	width:159px;
	height:20px;
}
#rdLogo span {
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	left:0;
	top:0;
	background:transparent url(assets/logo_small.gif) 0 0 no-repeat;
}
.imgReplace {
	width:451px;
	height:72px;
	position:relative;
}
.impR, .impL {
	width:200px;
	height:159px;
	margin-bottom:12px;
}
.imgReplace span {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}
h1.hdLogin span {
	background:transparent url(assets/headline_anmelden.gif) 0 0 no-repeat;
}
h1.hdRegister span {
	background:transparent url(assets/headline_registrieren.gif) 0 0 no-repeat;
}
h1.hdAbout span {
	background:transparent url(assets/headline_wasistriders.gif) 0 0 no-repeat;
}
h1.hdImprint span {
	background:transparent url(assets/headline_impressum.gif) 0 0 no-repeat;
}
div.impL span {
	background:transparent url(assets/headline_impr_lft.gif) 0 0 no-repeat;
}
div.impR span {
	background:transparent url(assets/headline_impr_rgt.gif) 0 0 no-repeat;
}

#lftC {
	width:200px;
	padding-right:25px;
	float:left;
}
#rgtC {
	width:200px;
	padding-left:26px;
	float:right;
}
ul.rdSubmenu li {
	margin:0 0 10px;
}
ul.rdSubmenu li a {
	display:block;
	width:244px;
	height:40px;
}
.lbBtnRow {
	padding-top:17px;
}
.flR {
	float:right;
}
.rdColor {
	color:#fcbe89;
}